Subject: bug#79270: openJDK fails to build on power9

From: [email-masked]
Date: Tue, 19 Aug 2025 18:12:21 +0000

August 19, 2025 at 1:24 PM, "Tobias Alexandra Platen" <[email-masked] mailto:[email-masked]?to=%22Tobias%20Alexandra%20Platen%22%20%3Cguix%40platen-software.de%3E > wrote:

> 
> I also have a Talos II which I use to run Java software, such as the
> SlimeVR server. Currently it does not build, but I can run a version
> that I cross compiled on my Opteron running Trisquel GNU/Linux. As I
> plan to use guix-android to build software for my smartphone I would
> be interested in solving those problems. Maybe on the weekend I can
> have a deeper look into that failed build.

I'd be happy to try to help you investigate the cause of the issue.  Let
me know how I can help!